CREATE TABLE fos_callback_errors_int (
    INTERFACE_ERROR_ID           NUMBER(18, 0) ,
    SOURCE_DOCUMENT_REFERENCE    NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    MESSAGE_NAME                 VARCHAR2(120)     NOT NULL,
    MESSAGE_TOKEN                VARCHAR2(4000),
    MESSAGE_DESCRIPTION          VARCHAR2(4000),
    REQUEST_ID                   NUMBER(18, 0) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    PROCESSED_FLAG               VARCHAR2(4)       NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    INTERFACE_ERROR_ID           NUMBER(18, 0) ,
    SOURCE_DOCUMENT_REFERENCE    NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    MESSAGE_NAME                 VARCHAR2(120)     NOT NULL,
    MESSAGE_TOKEN                VARCHAR2(4000),
    MESSAGE_DESCRIPTION          VARCHAR2(4000),
    REQUEST_ID                   NUMBER(18, 0) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    PROCESSED_FLAG               VARCHAR2(4)       NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CONSTRAINT pk_fos_callback_errors_int PRIMARY KEY (INTERFACE_ERROR_ID, INTERFACE_ERROR_ID)
);
